oh-my-posh --init --shell pwsh --config ~/.config/ohmyposh/config.json | Invoke-Expression
Import-Module Terminal-Icons
Import-Module PSReadLine -Force
Set-PSReadLineOption -PredictionSource History
Set-PSReadLineOption -PredictionViewStyle ListView
Set-PSReadLineOption -EditMode Windows
Function fndclogs([string]$container) {docker logs -f --tail 100 $container}
Set-Alias -Name dclogs -Value fndclogs
Function fndcupd {docker-compose up -d --remove-orphans}
Set-Alias -Name dcupd -Value fndcupd
Function fndcdown {docker-compose down}
Set-Alias -Name dcdown -Value fndcdown
Function fnfullupdate {sudo apt-get update && sudo apt-get upgrade -y && sudo apt-get dist-upgrade -y && sudo apt-get autoremove -y && sudo apt-get autoclean -y}
Set-Alias -Name fullupdate -Value fnfullupdate
Function fnll {ls -la}
Set-Alias -Name ll -Value fnll
